Skip to main content
GET
/
auth
/
organization
/
list-teams
List Organization Teams
curl --request GET \
  --url https://cloud.kaneo.app/api/auth/organization/list-teams \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "name": "<string>",
    "organizationId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer token authentication

Response

Teams retrieved successfully

id
string
required

Unique identifier of the team

name
string
required

Name of the team

organizationId
string
required

ID of the organization the team belongs to

createdAt
string<date-time>
required

Timestamp when the team was created

updatedAt
string<date-time>
required

Timestamp when the team was last updated